<?php
use WpBookingEvent\Factory as FactoryAlias;
use WpBookingEvent\Html\WpBookingEventHtmlFrontend as WpBookingEventHtmlFrontendAlias;
use WpBookingEventBlock\block_review_comment\block_review_comment_helper;
use WpBookingEventFrontend\app\helpers\ConfigHelper as ConfigHelperAlias;
$doc= FactoryAlias::getDocument();
require_once __DIR__.DS."block_review_comment_helper.php";
$list_review=block_review_comment_helper::getList_review();
$doc->addLessStyleSheet('frontend/blocks/block_review_comment/assets/less/block_review_comment.less');
$doc->addStyleSheet('frontend/app/assets/nb-font-icon/nb-font-icon.css');
include __DIR__.DS."/tmpl/default.php";
$doc->addScriptApplySelector('.block_review_comment','block_review_comment',array(),'frontend/blocks/block_review_comment/assets/js/block_review_comment.js');
?>